Subject: Mail-Problem...
From: "Gerrit P. Haase" <[email-masked]>
To: "Stephen C. Biggs" <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Dec 2000 15:55:14 +0100

<27 Dec 2000, 16:57 Uhr wars, als Stephen C. Biggs folgendes schrub:>
< Re: volunteers gratefully accepted >

> On 26 Dec 2000, at 22:39, Christopher Faylor wrote:
> 
> > On Tue, Dec 26, 2000 at 10:38:16PM -0500, Christopher Faylor wrote:
> > >And so, you sent me private email specifically asking for the thing
> > >I didn't want to do.
> > 
> > Sorry.  I missed that you had sent mail to both me and the cygwin
> > mailing list for some reason.  Please don't do that.
> 
> Don't do what? Send mail both to you AND to the list at the same 
> time? That seems to be the standard way of replying to someone on 
> this list as well as keeping it public... But, since you requested, I 
> won't do that to you again....
> 
> even though YOU did exactly that....
> 

They do always this way...

and always they send out these answers, if you do like they do...

Corinna has stopped this problem for herself, she uses @cygwin.com 
as her sending-adress.

Maybe it will be the best for all 'officials' who doesn't need to get 
PM from any mailing-list-member to do like her:

> Datum:   		Thu, 28 Dec 2000 10:54:19 +0100
> Von:          Corinna Vinschen <[email-masked]>
> An:           cygwin <[email-masked]>
> Betreff:      Re: Setup Problem

-- 
=^..^=
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple